<!doctype html>
<html lang="en">
  <head>
    <meta charset="utf-8">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>Flexbox</title>
      <link rel="stylesheet" href="https://fonts.googleapis.com/css?family=Open+Sans:300,400">
      <link rel="stylesheet" href="css/style.css">
  </head>

  <body>
    <!-- Your code goes here -->
      <section id="s1">
        <div class="col df bg items-center"><h1 class="white">Epam</h1></div>
        <div class="col df items-center">
          <i>"What We Do We help customers around the world become competitive - and stay competitive.
            We combine best-in-class software engineering with digital strategy and experience design,
            business consulting and technology innovation services."</i>
        </div>
      </section>
      <section id="s2">
        <div class="col">
          <h2>Learn-From-Home Services for Enterprises</h2>
          <p>"As the travel industry addresses some of the major challenges that emerged as a result of the pandemic, airlines can turn to intelligent automation to improve experiences and operations"</p>
          <button type="button" class="btn float-right">Read more</button>
        </div>
        <div class="col bg">
          <div class="img-holder1"></div>
          <p class="center">Epic Games: Transforming the Gaming industry</p>
        </div>
      </section>
      <section id="s3">
          <div class="col p0">
            <div class="img-holder2" title="Reload this page, hold to see more option"></div>
          </div>
          <div class="col">
            <h2>Architecting Security into Your Modern Enterprise</h2>
            <p>It's time to engineer a trusted future through strategically architected cybersecurity. <a href="#">Epam</a> website. <br>Thank you.</p>
            <button type="button" class="btn db ma">Read more</button>
          </div>
      </section>


      <section id="s4">
        <div class="col">
          <h2>Lorem ipsum dolor sit.</h2>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam autem cum eos et facere labore laudantium libero nobis non nostrum
            officiis quae quam quidem repudiandae soluta tempora, temporibus ullam veritatis vero voluptatum.</p>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam autem cum eos et facere labore laudantium libero nobis non nostrum
            officiis quae quam quidem repudiandae soluta tempora, temporibus ullam veritatis vero voluptatum.</p>
          <p>Lorem ipsum dolor sit amet, consectetur adipisicing elit. Aliquam autem cum eos et facere labore laudantium libero nobis non nostrum
            officiis quae quam quidem repudiandae soluta tempora, temporibus ullam veritatis vero voluptatum.</p>
          <button type="button" class="btn float-right">Read more</button>
        </div>
        <div class="col">
          <div class="img-holder"></div>
        </div>
      </section>

      <section id="s5">
        <div class="col">
          <div class="img-holder"></div>
        </div>
        <div class="col">
          <div class="bordered">
            <div class="head">
              <h3>Standard Plan</h3>
              <p>($25 per month)</p>
            </div>
            <ol>
              <li>Lorem ipsum dolor sit amet.</li>
              <li>Lorem ipsum</li>
              <li>Lorem ipsum dolor.</li>
              <li>Lorem ipsum dolor.</li>
              <li>Lorem ipsum dolor sit.</li>
              <li>Lorem dolor</li>
            </ol>
            <button type="button" class="btn db ma">Buy now</button>
          </div>
        </div>
        <div class="col">
          <div class="bordered">
            <div class="head">
              <h3>Advanced Plan</h3>
              <p>($40 per month)</p>
            </div>
            <ol>
              <li>Lorem ipsum dolor sit amet.</li>
              <li>Lorem ipsum</li>
              <li>Lorem ipsum dolor.</li>
              <li>Lorem ipsum dolor.</li>
              <li>Lorem ipsum dolor sit.</li>
              <li>Lorem dolor</li>
            </ol>
            <button type="button" class="btn db ma">Buy now</button>
            <p class="special"><span>*</span> Special discount</p>
          </div>
        </div>
      </section>
      <section id="s6">
        <div class="head">
          <h2>Application form</h2>
        </div>
        <form>
          <div class="col">
            <input type="text" class="form-control" id="Name" placeholder="Full Name">
            <input type="email" id="InputEmail1" placeholder="Your Email">
            <select id="position">
              <option selected>Position</option>
              <option>a</option>
              <option>b</option>
              <option>c</option>
            </select>
            <select id="salary">
              <option selected>Salary</option>
              <option>1000</option>
              <option>20000</option>
              <option>30000</option>
            </select>
          </div>
          <div class="col">
              <textarea rows="4" cols="23" placeholder="Additional Message"></textarea>
          </div>

          <div class="col100">
            <button type="submit" class="btn db ma">Submit</button>
          </div>
        </form>


      </section>

      <footer>
        <div class="col">
          <h4>Lorem ipsum dolor</h4>
          <p>1010 Vivamaus viverra<br>
            Leo vel porttitor sodales<br>
            Non eleifend 10980
          </p>
        </div>
        <div class="col">
          <ol>
            <li>Maecenas fermentum</li>
            <li>Nam eu justo et urna</li>
            <li>Semper maximus libero</li>
            <li>Etriam magna quam</li>
          </ol>
        </div>
      </footer>
      <span class="copyright">Copyright &#169; Your Company Name</span>
  </body>
</html>
